/* ------
SOMMAIRE
---------*/
/*
@AUTHOR : Julie

04 - LIENS
07 - PADDING ET LARGEURS
08 - MENU SCROLL UP
09 - POPUP ACTUALITE
10 - MENU HAMBURGERS
11 - ICONES SOCIALES
12 - CLASS GENERIQUES
13 - PAGE TEXTE EN BLOC
14 - SLICK
*/









/* ------------------------
08 - MENU SCROLL UP
--------------------------*/
.scrollUp{
	position: fixed;
	top: 0;
	width: 100%;
	z-index : 10000;
	transition: top 0.2s ease-in-out;
}
.scrollUp.nav-up{
	transition: top 0.2s ease-in-out;
}





/* ----------
11 - ICONES SOCIALES
-------------*/
.jssocials-share{

}
.jssocials-share-email{

}
.jssocials-share-twitter{

}
.jssocials-share-facebook{

}
.jssocials-share-googleplus{

}
	.jssocials-share a{
		
	}
		.jssocials-share .jssocials-share-logo{
			background-image: url('/images/charte/sprite-partages-rs.png');
			background-repeat: no-repeat;
			background-size: 130px auto;
			display: block;
			height: 33px;
			width: 33px;
		}
		.jssocials-share .jssocials-share-label{
			display: none;
		}

		.jssocials-share-email .jssocials-share-logo{ background-position: 0 0 }
		.jssocials-share-email:hover .jssocials-share-logo, .jssocials-share-email:focus .jssocials-share-logo{ /*background-position: 0 -34px*/ opacity: 0.7; }

		.jssocials-share-twitter .jssocials-share-logo{ background-position: -32px 0 }
		.jssocials-share-twitter:hover .jssocials-share-logo, .jssocials-share-twitter:focus .jssocials-share-logo{ /*background-position: -32px -34px*/ opacity: 0.7; }

		.jssocials-share-facebook .jssocials-share-logo{ background-position: -64px 0 }
		.jssocials-share-facebook:hover .jssocials-share-logo, .jssocials-share-facebook:focus .jssocials-share-logo{ /*background-position: -64px -34px*/ opacity: 0.7; }

		.jssocials-share-googleplus .jssocials-share-logo{ background-position: -97px 0 }
		.jssocials-share-googleplus:hover .jssocials-share-logo, .jssocials-share-googleplus:focus .jssocials-share-logo{ /*background-position: -97px -34px*/ opacity: 0.7; }



/**
* alert
*/
.alert
{
	background: green;
	color:#FFF;
	padding:10px;

	width:100%;
	text-align: center;
}

.alert.alert-error
{
	background: rgb(194, 24, 12);
}

/* 12 - CLASS GENERIQUES */


/* MEDIA // Cover */

.cover {
	overflow: hidden;
}
	.cover img{
		object-fit: cover;
		font-family: 'object-fit: cover';
		height: 100%;
		width: 100%;
	}


.bg-orange-light {
	background-color: var(--orange-light);
}

.color-orange {
	color: var(--orange);
}
.color-purple {
	color: var(--purple);
}
.color-orange-light {
	color: var(--orange-light);
}
.color-blue-dark {
	color: var(--blue-dark);
}

.box-round {
	border-radius: 35px;
}
.box-shadow {
	box-shadow: 0 0 16px rgba(97, 70, 150, 0.27);
}